
Foreman - Bug #2009

error 500 when trying to show a vm in an org / loc 

12/05/2012 09:29 AM - Romain Vrignaud

Status: Duplicate   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

error 500 when trying to show a host in an org / loc

when the associated compute resource does not belong to the same loc / org

Related issues:

Is duplicate of Foreman - Bug #2001: Changing Loc or Org after compute resour... Closed 12/05/2012

History

#1 - 12/26/2012 07:54 AM - Ohad Levy

- Assignee set to Joseph Magen

- Target version set to 1.1

#2 - 01/07/2013 05:42 PM - Sam Kottler

- Category set to Organizations and Locations

- Assignee changed from Joseph Magen to Sam Kottler

#3 - 01/10/2013 07:55 AM - Ohad Levy

- Assignee changed from Sam Kottler to Joseph Magen

this should actually be resolved by joseph work as well, in cases where there are errors, the user should fix the errors (via the conflicting reports) so

these errors would not happen in the first place.

#4 - 01/17/2013 02:51 AM - Ohad Levy

- Status changed from New to Duplicate
